Subject: Re: Draft proposal for Petasim and Emulator

From: [email-masked]
Date: Wed, 14 Jan 1998 11:13:47 -0500 (EST)

Hi, 

I also finished part related to emulators. I am attaching the postscript 
to the end of the mail. 

I read your part, it looks good.  But, I think we should elaborate
more on the section about interface between PetaSim and Emulator
(section 2).  Could you send me the source for the part you sent me so
that I can join the two parts of the proposal and add some more
writing (such as abstract, and some writing for section 2). In addition, 
it seems to me better if we can join the possible changes to PetaSim and 
emulators into one section. 

If you can send me the source for the part you sent me, I can join the 
two parts, add some more writing and I can send it back to you for your 
additions and comments. 

Tahsin.

> 
> Hi,
> 
> I just finished my part in a draft proposal for PetaSim and Emulator, which
> aims to link NPAC's petasim and UMD's emulators together, based on the
> discussion last time. Please give comments.
> 
> The draft proposal is in the attachment.
> 
> Yuhong
> 
> -- 
> 
> Yuhong Wen
> 

------ Emulator Postscript: CUT HERE ---------------------------------------